## xqilla 2.2.3

=== debian/changelog ===
xqilla (2.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #563794).
  * Use '3.0 (quilt)' source format.
  * This release provides all necessary libraries to
    the linker (Closes: #556723).
  * Compile against Xerces-C v3 (Build-Depend on libxerces-c-dev),
    remove private copy of xerces-c headers.
  * Adopt the package.
  * Write manual page for xqilla binary.

 -- Tommi Vainikainen <thv+debian@iki.fi>  Fri, 19 Feb 2010 15:52:21 +0200

xqilla (2.0.0-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.4 (Closes: #504982).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 30 Dec 2009 09:41:29 +0000

xqilla (2.0.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced Build-Depend on libxerces28-dev with libxerces-c2-dev
    (Closes: #483284).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 12 Aug 2008 23:33:12 -0430

xqilla (2.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #474865)
  * Use CXXFLAGS instead of CFLAGS to pass location of private library, was
    causing FTBFS from within chroot.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 15:57:14 +0100

xqilla (2.0.0-2) unstable; urgency=low

  * Fix control in order to generate correct libc dependency on xqilla
  * Added chrpath call in order to remove rpath definition.

 -- Daniel Ruoso <daniel@ruoso.com>  Mon, 03 Mar 2008 11:18:04 +0000

xqilla (2.0.0-1) unstable; urgency=low

  * Initial release

 -- Daniel Ruoso <daniel@ruoso.com>  Thu, 28 Feb 2008 18:08:14 +0000
