=== debian/control ===
Source: xqilla
Priority: extra
Maintainer: Tommi Vainikainen <thv+debian@iki.fi>
Build-Depends: debhelper (>= 7), autotools-dev, libxerces-c-dev, chrpath
Standards-Version: 3.8.4
Section: libs
Vcs-Bzr: http://bzr.debian.org/bzr/users/tvainika-guest/xqilla/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/users/tvainika-guest/xqilla/
Homepage: http://xqilla.sourceforge.net/

Package: xqilla
Section: text
Architecture: any
Depends: libxqilla5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: XQuery and XPath 2.0 command line interpreter
 XQilla is a XQuery and XPath 2 library and command line utility
 written in C++, implemented on top of the Xerces-C library. It is
 made available under the terms of the Apache Lincese v2.
 .
 This package contains the command line xqilla utility

Package: libxqilla-dev
Section: libdevel
Architecture: any
Depends: libxqilla5 (= ${binary:Version}), ${misc:Depends}
Description: XQuery and XPath 2.0 library - Development files
 XQilla is a XQuery and XPath 2 library and command line utility
 written in C++, implemented on top of the Xerces-C library. It is
 made available under the terms of the Apache Lincese v2.
 .
 This package contains the xqilla headers

Package: libxqilla5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XQuery and XPath 2.0 library
 XQilla is a XQuery and XPath 2 library and command line utility
 written in C++, implemented on top of the Xerces-C library. It is
 made available under the terms of the Apache Lincese v2.
 .
 This package contains the xqilla libraries
