## xqilla 2.2.4

=== debian/changelog ===
xqilla (2.2.4-4) unstable; urgency=low

  * Multi-arch.

 -- Tommi Vainikainen <tvainika@debian.org>  Tue, 28 Jun 2011 16:50:38 +0300

xqilla (2.2.4-3) unstable; urgency=low

  * Fix FTBFS with new gcc, need to #include <cstddef> if ptrdiff_t is
    used (Closes: #625099).

 -- Tommi Vainikainen <tvainika@debian.org>  Tue, 03 May 2011 11:27:07 +0300

xqilla (2.2.4-2) unstable; urgency=low

  * Fix memory leaks when throwing exceptions, thanks Jérémy Coulon
    (Closes: #613717).

 -- Tommi Vainikainen <tvainika@debian.org>  Thu, 24 Feb 2011 12:12:36 +0200

xqilla (2.2.4-1) unstable; urgency=low

  * New upstream release (Closes: #603147).
  * Patch for Xerces-C 3.1 compatibility applied upstream.
  * Add watch file for uscan.
  * Public repository moved under collab-maint.

 -- Tommi Vainikainen <tvainika@debian.org>  Wed, 17 Nov 2010 23:31:58 +0200
