=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xqilla
 Priority: extra
-Maintainer: Tommi Vainikainen <thv+debian@iki.fi>
-Build-Depends: debhelper (>= 7), autotools-dev, libxerces-c-dev, chrpath
-Standards-Version: 3.8.4
+Maintainer: Tommi Vainikainen <tvainika@debian.org>
+Build-Depends: debhelper (>= 8.1.3), autotools-dev, libxerces-c-dev, chrpath
+Standards-Version: 3.9.2
 Section: libs
-Vcs-Bzr: http://bzr.debian.org/bzr/users/tvainika-guest/xqilla/unstable
-Vcs-Browser: http://bzr.debian.org/loggerhead/users/tvainika-guest/xqilla/
+Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/xqilla/unstable
+Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/xqilla/
 Homepage: http://xqilla.sourceforge.net/
 
 Package: xqilla
@@ -31,9 +31,10 @@
  This package contains the xqilla headers
 
 Package: libxqilla5
-Section: libs
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: XQuery and XPath 2.0 library
  XQilla is a XQuery and XPath 2 library and command line utility
  written in C++, implemented on top of the Xerces-C library. It is
