## xqilla 2.3.0

=== debian/changelog ===
xqilla (2.3.0-3) unstable; urgency=medium

  * Rename to libxqilla6v5 for the GCC 5 ABI transition (See: #791314).

 -- Tommi Vainikainen <tvainika@debian.org>  Thu, 13 Aug 2015 21:21:23 +0300

xqilla (2.3.0-2) unstable; urgency=low

  * Switch to git.
  * Call dh-autoreconf and update config.{sub,guess} (Closes: #727524).
  * Standards version 3.9.5.

 -- Tommi Vainikainen <tvainika@debian.org>  Thu, 01 May 2014 22:15:18 +0300

xqilla (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Remove patches merged by upstream.
  * Remove unnecessary libs from configure.in

 -- Tommi Vainikainen <tvainika@debian.org>  Wed, 21 Dec 2011 14:04:44 +0200
