=== debian/control ===
Source: xqilla
Priority: extra
Maintainer: Tommi Vainikainen <tvainika@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, autotools-dev, libxerces-c-dev, chrpath, g++ (>= 4:5.2)
Standards-Version: 3.9.5
Section: libs
Vcs-Git: git://anonscm.debian.org/collab-maint/xqilla.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xqilla.git
Homepage: http://xqilla.sourceforge.net/

Package: xqilla
Section: text
Architecture: any
Depends: libxqilla6v5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: XQuery and XPath 2.0 command line interpreter
 XQilla is a XQuery and XPath 2 library and command line utility
 written in C++, implemented on top of the Xerces-C library. It is
 made available under the terms of the Apache Lincese v2.
 .
 This package contains the command line xqilla utility

Package: libxqilla-dev
Section: libdevel
Architecture: any
Depends: libxerces-c-dev, libxqilla6v5 (= ${binary:Version}), ${misc:Depends}
Description: XQuery and XPath 2.0 library - Development files
 XQilla is a XQuery and XPath 2 library and command line utility
 written in C++, implemented on top of the Xerces-C library. It is
 made available under the terms of the Apache Lincese v2.
 .
 This package contains the xqilla headers

Package: libxqilla6v5
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Conflicts: libxqilla6
Replaces: libxqilla6
Description: XQuery and XPath 2.0 library
 XQilla is a XQuery and XPath 2 library and command line utility
 written in C++, implemented on top of the Xerces-C library. It is
 made available under the terms of the Apache Lincese v2.
 .
 This package contains the xqilla libraries
