=== debian/watch ===
version=3

http://sf.net/xqilla/XQilla-(.*)\.tar\.gz
