## xqilla 2.3.3

=== debian/changelog ===
xqilla (2.3.3-3build1) bionic; urgency=medium

  * No-change rebuild for libxerces soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 11:59:13 +0000

xqilla (2.3.3-3) unstable; urgency=medium

  * Casts compatible with Xerces 3.2.0, thanks Roger Leigh (Closes: 874189)
  * Use renamed Tidy buffio header (Closes: 828937)

 -- Tommi Vainikainen <tvainika@debian.org>  Tue, 12 Sep 2017 09:44:36 +0300

xqilla (2.3.3-2) unstable; urgency=low

  * Use machine readable debian/copyright file, refer to Apache common license
  * Use dpkg-buildflags for hardening

 -- Tommi Vainikainen <tvainika@debian.org>  Mon, 25 Apr 2016 11:21:33 +0300

xqilla (2.3.3-1) unstable; urgency=low

  * New upstream version 2.3.3 (Closes: #821330).
  * Use dh(1) v9.
  * Fix spelling of the Apache License (Closes: #697948).
  * Add Build-Depends on libtidy-dev to support external parse-html
    function (Closes: #821329).

 -- Tommi Vainikainen <tvainika@debian.org>  Mon, 18 Apr 2016 07:30:23 +0300
