=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xqilla
 Priority: extra
 Maintainer: Tommi Vainikainen <tvainika@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, autotools-dev, libxerces-c-dev, chrpath, g++ (>= 4:5.2)
+Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, libxerces-c-dev, libtidy-dev, chrpath, g++ (>= 4:5.2)
 Standards-Version: 3.9.5
 Section: libs
 Vcs-Git: git://anonscm.debian.org/collab-maint/xqilla.git
@@ -15,7 +15,7 @@
 Description: XQuery and XPath 2.0 command line interpreter
  XQilla is a XQuery and XPath 2 library and command line utility
  written in C++, implemented on top of the Xerces-C library. It is
- made available under the terms of the Apache Lincese v2.
+ made available under the terms of the Apache License v2.
  .
  This package contains the command line xqilla utility
 
@@ -26,7 +26,7 @@
 Description: XQuery and XPath 2.0 library - Development files
  XQilla is a XQuery and XPath 2 library and command line utility
  written in C++, implemented on top of the Xerces-C library. It is
- made available under the terms of the Apache Lincese v2.
+ made available under the terms of the Apache License v2.
  .
  This package contains the xqilla headers
 
@@ -40,7 +40,7 @@
 Description: XQuery and XPath 2.0 library
  XQilla is a XQuery and XPath 2 library and command line utility
  written in C++, implemented on top of the Xerces-C library. It is
- made available under the terms of the Apache Lincese v2.
+ made available under the terms of the Apache License v2.
  .
  This package contains the xqilla libraries
