=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# shared library versions, option 1
version=6.0.3

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --with-xerces=/usr $(shell dpkg-buildflags --export=configure)

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR) install
	chrpath -d $(CURDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libxqilla.so.$(version)
	chrpath -d $(CURDIR)/usr/bin/xqilla
