## xqilla 2.3.4

=== debian/changelog ===
xqilla (2.3.4-1) unstable; urgency=low

  * New upstream version 2.3.4
  * Use dh(1) compat level 11

 -- Tommi Vainikainen <tvainika@debian.org>  Sun, 17 Jun 2018 07:34:06 +0300
