=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xqilla
-Priority: extra
+Priority: optional
 Maintainer: Tommi Vainikainen <tvainika@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, libxerces-c-dev, libtidy-dev, chrpath, g++ (>= 4:5.2)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 11), libxerces-c-dev, libtidy-dev, chrpath, g++ (>= 4:5.2)
+Standards-Version: 4.1.4
 Section: libs
-Vcs-Git: git://anonscm.debian.org/collab-maint/xqilla.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xqilla.git
+Vcs-Browser: https://salsa.debian.org/debian/xqilla
+Vcs-Git: https://salsa.debian.org/debian/xqilla.git
 Homepage: http://xqilla.sourceforge.net/
 
 Package: xqilla
