=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # shared library versions, option 1
-version=6.0.3
+version=6.0.4
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-xerces=/usr $(shell dpkg-buildflags --export=configure)
